Bug 207536 - OCS Group selection API stubs
OCS Group selection API stubs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Beth Nackashi
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-21 10:45 EDT by Roman Lazarev
Modified: 2007-10-23 22:02 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 16:23:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Lazarev 2006-09-21 10:45:23 EDT
Description of problem:

rhn_register client needs to have OCS Group selection API stubs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Roman Lazarev 2006-09-21 10:49:17 EDT
This bug is proposed as a beta blocker against "20: RHN registration and
firstboot modules. 3: OCS group selection" release criteria.

Note You need to log in before you can comment on or make changes to this bug.